# Generated by Django 2.1.1 on 2018-12-22 09:01

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('IndospiritTransactions', '0013_auto_20181218_1121'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ordereventhistory',
            name='updated_on',
        ),
        migrations.AddField(
            model_name='ordereventhistory',
            name='created_by',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='created_by_event_history', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='ordereventhistory',
            name='created_on',
            field=models.DateTimeField(auto_now_add=True, null=True),
        ),
    ]
